[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalculatorDialog.Value

Value - the numerical value (result) returned by the calculator

## Declaration

Source position: extdlgs.pas line 156

`published property TCalculatorDialog.Value: Double read FValue write FValue;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.